@charset "UTF-8"; /* CSS Document */

* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: transparent; text-rendering: optimizeLegibility; }
body { background-color: black; }
h1 { margin: 10px 16px 30px; font: 5vw/1em Essays-1743, Courier; color: #cccccc; text-transform: uppercase; letter-spacing: 0.1em; }
h1 span { position: relative; z-index: 5; }
a { text-decoration: none; }
.pointer { cursor: pointer; }
.gray { color: #555555; }
.underline { text-decoration: underline; }
.underline:hover { color: #b22222; text-decoration: none; }

/* Navigation */
nav ul { padding: 0; }
nav li { float: left; margin-right: 6px; height: 17px; line-height: 10px; color: #555555; text-transform: capitalize; list-style-type: none; }
.nav-link { text-decoration: none; }
.nav-link::after { content: " \2708"; }
.photo-text::after { content: "Photography \2708"; }
.portfolio-text::after { content: "Portfolio \2708"; }
.music-text::after { content: "Music \2708"; }
.family-text::after { content: "Family \2708"; }
.no-glyph::after { content: ""; }

/* Top-level-nav hover animation */
a.nav-link { position: relative; }
a.nav-link:hover { color: #999999; }
a.nav-link:before { content: ""; position: absolute; width: 100%; height: 3px; bottom: 27px; left: 0; background-color: rgb(236, 162, 45); visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
a.nav-link:hover:before { visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); }

/* Mast banners */
.africa-mast { position: relative; top: -20px; margin-bottom: -20px; }

/* Year nav */
.year-nav { display: flex; justify-content: center; margin: 3% 5% 1%; font-size: 14px; color: #666666; }
.year-nav ul { margin: 0; padding: 0; }
.year-nav li:after { margin-right: 5px; content: " ::"; color: #555555; }
.year-nav li { float: left; list-style-type: none; }
.year-nav li:first-child:before { content: ':: '; color: #555555; }

/* Photo nav */
.header { display: flex; justify-content: center; margin: 0 5%; padding: 0; color: #555555; }
.header ul { position: relative; z-index: 2; margin: 0; border-top: 1px #3b3b3b solid; border-bottom: 1px #3b3b3b solid; padding: 0; list-style-type: none; }
.header li { position: relative; z-index: 10; float: left; }
.header li:after { margin-right: 5px; content: "::"; color: #555555; }
.header li:last-child:after { margin-right: 0; content: ''; }
.header a { padding-right: 5px; color: rgb(236, 162, 45); }
.header a:hover { color: #b22222; }
.header li:last-child a { padding: 0; }
#africa-map-box { max-width: 624px; display: none; }
.africa-map { width: 100%; height: auto; }

/* page-nav */
.page-nav { margin: 2% 0 1%; font-size: 14px; color: #666666; }
.page-nav:before { content: "·"; padding-right: 5px; }
.page-nav:after { content: " photographs ·"; }

@media only screen and (max-width: 480px) { 
	 body, h1, h2 { background-color: white; color: black; }
	.nav-link::after { content: " >"; }
	.photo-text::after { content: " Photos >"; }
	.portfolio-text::after { content: " Portfolio >"; }
	.music-text::after { content: "Music >"; }
	.family-text::after { content: "Family >"; }
	.no-glyph::after { content: ""; }
	.year-nav, .header { margin: 5%; height: auto; font-size: 16px; color: black; }
	.year-nav li:first-child:before, .year-nav li:last-child:after { margin: 0; content: ''; }
	.year-nav a { font-size: 16px; color: black; }
	.header ul { border: none; }
	.header a { color: black; }
	#africa-map-box { padding: 5%; }
	.africa-map { width: 100%; height: auto; }
	h1 { margin: 5%; padding: 0; font: 10vw Verdana, sans-serif; text-transform: capitalize; }
	h1 span { color: black; }
	.lowercase { text-transform: lowercase; }
}

/* Photos */
.photos { margin: 0 16px; }
.photos div { margin: 16px auto; outline: 1px solid #4d4c4c; padding: 1.5%; max-width: 1250px; }
.photos img { width: 100%; height: auto; outline: 1px white solid; }
div.vert { max-width: 800px; margin: 16px auto; }
h2 { font: 23px Helvetica, sans-serif; color: #dddddd; text-align: center; margin: 16px 0 6px; }
.nowrap { white-space: nowrap; }
h5 { font: 20px Helvetica, sans-serif; color: #999999; text-align: center; margin: 16px 0 6px; }
h6 { font: 1.5vw Helvetica, sans-serif; color: #555555; text-align: center; margin: 16px 0 6px; }
.photos p { margin: 3% 3% 1px; color: #777777; }
#unesco { margin: 0; outline: 0; padding: 0; text-align: center; }
#unesco img { width: 10%; outline: none; }
#unesco img:first-child { margin-right: 2%; }
.logo { padding: 5px; background-color: white; }
.auto { overflow: auto; margin-bottom: 0; }
#fly-emirates { display: block; margin: -50px auto -200px; width: 66%; outline: none; position: relative; }
#photo-logo { margin: 0 auto; outline: none; width: 33%; display: block; }
.ad { outline: none; text-align: center; }
main .hr { display: block; height: 8em; background: url('/lib/images/main/divider-photos.png') no-repeat center center; border: 0; outline: 0; }
hr { display: none; }
.top { color: white; position: fixed; z-index: 4; border-radius: 50%; opacity: 0.25; display: none; background-color: black; line-height: 0; text-align: center; bottom: 40px; right: 40px; width: 75px; height: 75px; }
.top:hover { opacity: .8; background-color: #2196F3; }
.top i { position: relative; top: 4px; left: 1px; }

@media only screen and ( max-width: 480px) { 
	.photos { margin: 0; }
	.photos div { max-width: 100%; margin: 0 0 60px; outline: none; padding: 0; overflow: hidden; }
	.photos div:last-child { margin: 0; }
	.photos div img { width: 150%; position: relative; left: -25%; }
	.photos .vert img { width: 100%; position: static; }
	h2 { margin: 2% 4% 5%; font-size: 16px; color: black; text-align: left; line-height: 24px; }
	.photos p, .photos h5 { margin: 5%; color: #666666; text-align: left; font-size: 14px; line-height: 22px; }
	h6 { display: none; }
	.photos p.ad { margin-top: -60px; margin-bottom: 80px; }
	#unesco { margin: -55px 0 50px; }
	#unesco img { width: 20%; left: 0; }
	#fly-emirates { margin: 0 0 -100px; width: 100%; left: 0; top: -60px; z-index: 5; }
	#photo-logo { width: 66%; position: relative; top: -60px; }
	.photos div.hr { margin: 0; padding: 0; height: 0; background-image: none; }
	.top { width: 64px; height: 64px; bottom: 20px; right: 20px; }
	.top i { top: 0; }
	.photo-left { position: relative; left: 25%; }
	.photo-right { position: relative; right: 25%; }
}

/* Journal */
.journal > div { margin: 0 auto; border-top-right-radius: 40px; border-top-left-radius: 40px; padding: 1%; width: 75%; background-color: #333333; text-align: center; font-size: 3vw; color: #dddddd; }
article { width: 75%; margin: 0 auto 1.5em; padding: 1%; background-color: #666666; }
article div { margin: 0; border: 2px #eca22d dashed; padding: 5% 10%; color: black; font: 2vw/3.5vw Georgia, "Times New Roman", Times, serif
}
article div > p { text-indent: 5vw; }
.no-indent, .no-indent p { text-indent: inherit; }
h3 { font: 6vw/5.5vw journal, helvetica, sans-serif; color: #999999; }
.book { float: left; margin: 0 40px 20px 0; }
.right { float: right; }
.ankh { float: left; display: block; width: 70px; height: 100px; font-size: 111px; line-height: 100px; }
.journal ul li { float: none; list-style-type: circle; }
article figure, figure { margin: 0; text-align: center; }
figure img, .photos figure img { width: auto; outline: none; }
figure { margin-bottom: 5%; }
.img-full { width: 100%; height: auto; }
figcaption { font: 600 1.6vw Arial, Geneva, sans-serif; }
cite { display: block; }
iframe { width: 100%; height: 480px; border: 1px solid #999999; }
.ad_notes_gray_responsive { display: none; }
dt { float: left; }
dd { margin-bottom: 16px; }
.none { display: none; }

@media only screen and (max-width: 480px) { 
	.journal > div { margin: 44px 0 10% 5%; padding: 0; background-color: white; font-size: 16px; font-weight: bold; text-align: left; color: black; }
	.journal div:first-child { margin-top: 0; }
	
	/* article div h3:first-child { margin:  5% 0; } */
	h3 { margin: 60px 0 0; font: bold 16px Helvetica, sans-serif; color: black; }
	h3:first-child { margin-top: 0; }
	.journal p { margin: 5% 0; line-height: 1.33; }
	ol { margin-bottom: 50px; padding-left: 7.5%; }
	ol li { margin-bottom: 16px; }
	ul li { margin-bottom: 10px; }
	.year-nav li, .header li { margin-bottom: 0; }
	article { width: 90%; padding: 0; background-color: white; }
	article div { margin: 0; border: 0; padding: 0; font: initial; }
	.book { width: 40%; margin: 0 10% 5% 0; text-align: center; }
	.journal .right { width: 40%; }
	.logo-gray { padding: 3px; background-color: #666666; }
	article img { width: 100%; height: auto; }
	figcaption { font-size: 15px; }
	dd { margin-inline-start: 30px; }
	.bm-journal { margin-bottom: 80px; }
	.nowrap { white-space: normal; }
	.journal hr { margin: 0; }
	.journal .hr { height: 0; margin: 0 0 60px; border: 1px transparent solid; background: none; }
}

/* Footer */
footer { color: #555555; }
footer ul { margin: 0; padding: 0; }
footer li { float: left; padding-right: 5px; list-style: none; }
footer li:after { font-size: 1.5vw; content: "|"; }
footer a { padding-right: 5px; line-height: 1vw; }
footer a:hover { color: #2795b6; }
.links ul { margin: 0 16px 16px 0; }
footer .links li { float: right; }
.links li:after { content: " |"; padding-right: 5px; }
footer li:last-child:after, .links li:first-child:after { content: ""; padding-right: 0; }

/* -- Home page --*/
.top-10 { margin-top: -10px; }
#content_photo { overflow: hidden; background-color: black; height: 100%; }
#photoLinks_wrapper { width: 206px; position: absolute; left: 45px; top: 60px; z-index: 1; margin: 20px 0 0 1px; outline: none; padding: 0; }
.heybrian { margin: 0 0 5% 7%; }
.photo-links { padding: 20px; position: absolute; z-index: -1; background: #000; background-color: rgba(0,0,0,0.25); }
.photo-links ul { margin: 0; padding: 0; }
.photo-links li { width: 100%; display: block; padding: 0 0 28px 0; }
.photo-links li:last-child { padding-bottom: 0; }
.photo-links a { width: 166px; display: block; font-size: 22px; line-height: 22px; color: white; text-shadow: 2px 2px 1px black; }

@media only screen and (min-width: 481px) { #content_photo { margin: 16px; outline: 1px solid #4d4c4c; padding: 1.5%; max-width: 1250px; }
.photo-home { width: 100%; height: auto; outline: 1px white solid; }
}
.about-me { width: 75%; }

@media only screen and (max-width: 480px) { /* .home-body { background: url(../lib/images/gears.svg) center center/400px no-repeat; height: 100%; } */
.photo-home { width: 275%; left: -75%; position: relative; outline: none; }

/* Don't change these percentage */
.h2-home { margin: 0; padding: 16px; font-size: 5vw; }
#photoLinks_wrapper { left: 0; top: 0; }
.about-me { width: 100%; }
.home-brian-pic { width: 100%; height: auto; margin: 0; }
}

/* -- Home page mobile image alignment --*/
.left0 { left: 0; }
.right50 { left: -50px; }
.right90 { left: -90px; }
.right100 { left: -100px; }
.right150 { left: -150px; }
.right200 { left: -200px; }
.right225 { left: -225px; }
.right250 { left: -250px; }
.right275 { left: -275px; }
.right300 { left: -300px; }
.right316 { left: -316px; }
.right320 { left: -320px; }
.right325 { left: -325px; }
.right340 { left: -340px; }
.right350 { left: -350px; }
.right375 { left: -375px; }
.right400 { left: -400px; }
.right425 { left: -425px; }
.right450 { left: -450px; }
.right475 { left: -475px; }
.right500 { left: -500px; }
.right550 { left: -550px; }
.right650 { left: -650px; }
.flip { transform: scaleX(-1); }
.flip-left250 { transform: scaleX(-1); left: -250px; }
.flip-left325 { transform: scaleX(-1); left: -325px; }

/*--Travel home --*/

.photos-home { margin: 0 auto; max-width: 1100px; }
.memories { width: 25%; padding-top: 50px; }
.memories img { margin-bottom: 60px; }
area { outline: none; }
.flags-wrap { width: 50%; }
#shuffle-flags { width: 100%; letter-spacing: .2em; font-size: 1.5vw; }
.flags { border: 1px solid #444444; padding-top: 1.5em; background-color: #111111; white-space: nowrap; }
.flags div { float: left; width: 33.33%; height: 96px; color: #555555; }
.flags a { width: 90px; height: 65px; display: block; margin: 0 auto; }
.flags div a:hover, .flags div a:active { color: #eca22d; }
i { font-style: normal; }
.long-name { letter-spacing: -1.5px; }
.flags span { position: relative; top: 5px; display: block; margin: 0 auto; }
.flag-country { width: 90px; height: 45px; background-image: url(../lib/images/travels/flags/flag-sprite.png); }
.flag-border { border: 1px solid #444444; }
select { padding: 7px 20px; background-color: black; border-color: #444444; outline: none; font-size: 12px; color: #444444; -webkit-appearance: none; }

@media only screen and (max-width: 480px) { .photos-home { padding: 0; }
.memories { display: none; }
.flags-wrap { width: 100%; }
#shuffle-flags { margin: 0 0 5%; width: initial; background-color: white; font-size: 15px; font-weight: normal; color: black; text-align: center; }
.flags { border: none; padding: 0; background-color: white; }
}

/* -- Music --*/

.events dt { float: none; }
dt span { font-weight: bold; }
dd span { font-variant: small-caps; font-weight: bold; }
.music-main { width: 50%; }
#home-title { width: 100%; }
.home-section { margin: 0; padding: 5% 5% 5% 15%; border: 1px #333333 solid; color: white; }
.sub-section { padding: 1%; background-color: #333333; text-align: center; font-size: 3vw; color: #dddddd; }
.soundcloud { height: initial; border: none; }

@media only screen and (max-width: 480px) { .music-main { width: 100%; }
#home-title { width: inherit; }
.home-section { margin: 5% 10%; color: black; }
.sub-section { background-color: white; color: black; }
}

/* -- Portfolio --*/
.portfolio { max-width: 800px; /*background-color: #111111; */
	margin: 5% auto; }
.port-content { }
.port-content:first-child p { margin-top: 0; }
.port-content p { margin: 2.5% 0; }
.code-display { border: 1px #e9e9e9 solid; display: inline-block; padding: 2%; }
pre { margin: 0; white-space: pre-wrap; }
button { margin: 1%; }
textarea { width: 66%; }
.port-content img { margin: 0 auto; }
.port-content h3 { margin: 10% 5% 5% 0; border-top: 1px solid #333333; padding-top: 5%; font: bold 18px Verdana, sans-serif; color: black; }
.port-content h4 { margin-top: .5em; text-align: center; }
.port-content ul { margin: 5%; padding: 0; line-height: 2; }
.port-content li { float: none; color: #666666; }
.port-content li img { margin: 0; padding-bottom: .5em; }
.port-menu { width: 33%; background-color: white; }
.portfolio-nav { display: none; }
.hr { display: none; }
.margin-section { margin-bottom: 7.5%; }
.business { float: left; width: 50%; line-height: 200px; text-align: center; }
.business p { vertical-align: middle; display: inline-block; line-height: 1.5; }
code { margin: 0 0 0 5%; display: block; }
.checkbox { width: 40px; padding: 0 10px; }
.select-port { padding: 5px 20px; background-color: white; border: 1px #e9e9e9 solid; outline: none; font: 15px Verdana, Geneva, sans-serif; color: black; }
.port-content td { padding-right: 10%; }

@media only screen and (min-width: 767px) { .business-container { width: 66%; float: left; }
.img-first { width: 62%; float: left; }
}

@media only screen and (max-width: 766px) { .portfolio { margin: 0 5%; }
.port-content { width: 100%; }
.port-content h3 { margin: 20% 0 5% 0; padding-top: 15%; }
.port-menu { display: none; }
.portfolio-nav { display: block; }
textarea { width: 100%; }
.w3-code { margin: 0; border-left: none; padding: 0; }
.margin-section { margin-bottom: 15%; }
}

@media only screen and (max-width: 480px) { .business { width: 100%; }
}

/* -- Portfolio Right Nav --*/
#container { margin: 0 0 80px 15%; border-left: #333333 1px solid; padding-left: 15%; }
#container a { text-decoration: none; color: black; }
#container ul { margin: 5% 0 15% 10%; padding: 0; list-style-type: disc; list-style-position: inside; color: #888888; }
#container li { float: none; line-height: 1.5; }
#container li:after { content: ''; }
#container ul li a:hover, #container ul li a:active { color: #b22222; font-weight: normal; }
.port-folder { margin-bottom: 2%; }
#advert { margin-bottom: 20px; padding-bottom: 12px; }

/* -- Flag Sprites --*/
.flag { width: 90px; height: 45px; background-image: url(../lib/images/travels/flags/flag-sprite.png); }
.yin-yang { width: 45px; height: 45px; background: url(../lib/images/main/yin_yang.svg) top/45px no-repeat; }
.boat { width: 75px; height: 45px; background: url(../lib/images/travels/cruise_ships/cruise_ship.gif) top/75px no-repeat; }
.baseball { width: 80px; height: 80px; background: url(../lib/images/portfolio/extras/baseball/baseball.png) top/75px no-repeat; }
.date { width: 250px; background: none; color: #555555; line-height: 10px; }
.b-circle { width: 45px; height: 45px; font: 36px/36px sans-serif; color: #555555; }
.flag a, .yin-yang a, .boat a, .nepal a, .baseball a { width: 90px; height: 45px; display: block; color: transparent; }
.custom-flag { position: absolute; right: 16px; top: 16px; }
#airplanes { background: url("../lib/images/travels/flags/flag-icao.svg") no-repeat center/90px; height: 45px; }
#albania { background-position: -90px 0; }
#antigua { background-position: -450px 0; }
#argentina { background-position: -540px 0; }
#armenia { background-position: -630px 0; }
#austria { background-position: -810px 0; width: 90px; height: 45px; }
#azerbaijan { background-position: -900px 0; width: 90px; height: 45px; }
#bahamas { background-position: -990px 0; }
#bangladesh { background-position: -1170px 0; }
#barbados { background-position: -1260px 0; }
#bhutan { background-position: -360px -45px; }
#bora_bora { background-position: 0 -585px; }
#bosnia { background-position: -540px -45px; }
#botswana { background-position: -630px -45px; }
#brazil { background-position: -720px -45px; }
#bvi { background-position: -90px -585px; }
#cambodia { background-position: -1260px -45px; }
#canada { background-position: -90px -90px; }
#cayman { background-position: -180px -585px; }
#china { background-position: -540px -90px; }
#congo-dr { background-position: -810px -90px; }
#croatia { background-position: -1170px -90px; }
#cuba { width: 86px; height: 52px; background-image: url(../lib/images/travels/flags/cuban_flag.png); }
#curacao { background-position: -270px -585px; }
#czech { background-position: -90px -135px; }
#denmark { background-position: -180px -135px; }
#dominica { background-position: -360px -135px; }
#dominican_republic { background-position: -450px -135px; }
#egypt { background-position: -720px -135px; }
#eritrea { background-position: -990px -135px; }
#spain { background-position: -1080px -450px; }
#estonia { background-position: -1080px -135px; }
#ethiopia { background-position: -1170px -135px; }
#france { background-position: -90px -180px; }
#georgia { background-position: -360px -180px; }
#germany { background-position: -450px -180px; }
#greece { background-position: -630px -180px; }
#greenland { background-position: -360px -585px; }
#grenada { background-position: -720px -180px; }
#guatemala { background-position: -810px -180px; }
#hawaii { background-position: -450px -585px; }
#honduras { background-position: -1260px -180px; }
#hong_kong { background-position: -540px -585px; }
#hungary { background-position: 0 -225px; }
#india { background-position: -180px -225px; }
#indonesia { background-position: -270px -225px; }
#israel { background-position: -630px -225px; }
#italy { background-position: -720px -225px; }
#jamaica { background-position: -810px -225px; }
#japan { background-position: -900px -225px; }
#jordan { background-position: -990px -225px; }
#kenya { background-position: -1170px -225px; }
#laos { background-position: -450px -270px; }
#madagascar { background-position: 0 -315px; }
#malawi { background-position: -90px -315px; }
#malaysia { background-position: -180px -315px; }
#martinique { background-position: -630px -585px; }
#mexico { background-position: -810px -315px; }
#monaco { background-position: -1080px -315px; }
#mongolia { background-position: -1170px -315px; }
#montenegro { background-position: -1260px -315px; }
#morocco { background-position: 0 -360px; }
#mozambique { background-position: -90px -360px; }
#myanmar { background-position: -1080px -45px; }
#namibia { background-position: -180px -360px; }
#nepal { width: 60px; height: 74px; background: url(../lib/images/travels/flags/nepal.png) top/60px no-repeat; }
#netherlands { background-position: -450px -360px; }
#norway { background-position: -900px -360px; }
#oman { background-position: -990px -360px; }
#panama { background-position: -1260px -360px; }
#philippines { background-position: -270px -405px; }
#poland { background-position: -360px -405px; }
#portugal { background-position: -450px -405px; }
#puerto_rico { background-position: -720px -585px; }
#romania { background-position: -630px -405px; }
#rwanda { background-position: -810px -405px; }
#st_barts { background-position: -1260px -585px; }
#st_kitts { background-position: -900px -405px; }
#st_lucia { background-position: -990px -405px; }
#st_maarten { background-position: -810px -585px; }
#san_marino { background-position: -1260px -405px; }
#serbia { background-position: -270px -450px; }
#seychelles { background-position: -360px -450px; }
#singapore { background-position: -540px -450px; }
#sitmar { background-position: 0 -630px; }
#slovakia { background-position: -630px -450px; }
#slovenia { background-position: -720px -450px; }
#south_africa { background-position: -990px -450px; }
#south_korea { background-position: -180px -270px; }
#sri_lanka { background-position: -1170px -450px; }
#sweden { background-position: -180px -495px; }
#taiwan { background-position: -450px -495px; }
#tanzania { background-position: -630px -495px; }
#thailand { background-position: -720px -495px; }
#tibet { background-position: -900px -585px; }
#turkey { background-position: -1170px -495px; }
#turks_caicos { background-position: -1170px -585px; }
#uganda { background-position: -90px -540px; }
#uae { background-position: -270px -540px; }
#uk { background-position: -360px -540px; }
#usa { background-position: -450px -540px; }
#uruguay { background-position: -540px -540px; }
#vatican { background-position: -810px -540px; }
#venezuela { background-position: -900px -540px; }
#vietnam { background-position: -990px -540px; }
#virgin_islands { background-position: -990px -585px; }
#zambia { background-position: -1170px -540px; }
#zanzibar { background-position: -1080px -585px; }
#zimbabwe { background-position: -1260px -540px; }

@media only screen and (min-width: 481px) { .flag-border { border: 1px solid #444444; }
.flag-sm-border { outline: none; }
}

@media only screen and (max-width: 480px) { .flag-border { border: 0; }
.flag-sm-border { outline: 1px #ececec solid; }
}

/* =Font and language support
------------------------------------------------------------------------------*/

@font-face { font-family: 'Essays-1743'; src: url('../lib/f/essays1743-webfont.eot'); src: local('Essays 1743'), url('../lib/f/essays1743-webfont.woff') format('woff'), url('../lib/f/essays1743-webfont.ttf') format('truetype'); }

@font-face { font-family: 'journal'; src: local('journal'), url('../lib/f/journal.ttf') format('truetype'); }
:lang(am) { font: 100 20px/0 'gfzemen', sans-serif; }

/* Amharic */
h1 :lang(am) { font-size: 5vw; position: relative; top: 5px; }
:lang(ar) { line-height: 0; }
h1 :lang(ar) { position: relative; top: 1vw; letter-spacing: 0; }
:lang(arm) { -webkit-locale: "hy"; letter-spacing: 0; text-transform: none; font-weight: 100; }

/* Armenian */
h1 :lang(bn) { position: relative; top: .2em; line-height: .7; letter-spacing: 0; font-size: .9em; }
:lang(bn) { }
h1 :lang(bn) { font: 5vw/1 sans-serif; }
:lang(bo) { font-family: 'Jomolhari-ID', 'Tibetan Machine Uni'; }

/* Tibetan */
h1 :lang(bo) { letter-spacing: 0; position: relative; top: 25px; font-size: 6vw; }
:lang(el) { font: normal 1em/0 'GFS Didot', arial, serif; text-transform: capitalize; }

/* Greek */
h1 :lang(el) { position: relative; top: 10px; }
:lang(ge) { letter-spacing: 0; }

/* Georgian */
:lang(he) { font: normal 22px/0 sans-serif; }

/* Hebrew */
h1 :lang(he) { font: 100 5.5vw/0 sans-serif; position: relative; top: 5px; }
:lang(hi) { font: normal 26px/0 'Kalimati', serif; letter-spacing: 0; }
h1 :lang(hi) { position: relative; top: 18px; font: 5vw/1 'Kalimati', serif; }
h1 .ideograph { font: 100 1em/1em Kai, STKaiti, NSimSun, serif; position: relative; top: 12px; }
:lang(ja) { font: normal 28px/0 'NSimSun', 'Kai', 'STKaiti', serif; }
:lang(ko) { font: normal 22px/0 serif; }

/* Korean */
h1 :lang(ko) { font-size: 62px; position: relative; top: 14px; }

/* Korean */
:lang(lo) { font: normal 24px/0 'JG Lao Classic Opentype', serif; letter-spacing: 0; }
h1 :lang(lo) { font: 66px/.6em sans-serif; }
:lang(ml) { font: normal 28px/0 serif; letter-spacing: 0; }

/* Malayalam */
h1 :lang(ml) { position: relative; top: 8px; font-size: 60px; }

/* Mongolioan Cyrillic */
:lang(mn) { font: normal 1.2em/0 'Philosopher', sans-serif; text-transform: capitalize; letter-spacing: .025em; }

/* Nepali */
:lang(ne) { font: normal 26px/0 sans-serif; letter-spacing: 0; }
h1 :lang(ne) { font-size: 5vw; position: relative; top: 18px; }
:lang(si) { font: normal 18px/0 sans-serif; letter-spacing: 0; }

/* Sinhalese */
h1 :lang(si) { font-size: 50px; position: relative; top: 12px; }

/* Sinhalese */
:lang(th) { letter-spacing: 0; }
h1 :lang(th) { position: relative; top: 8px; }
:lang(my) { line-height: 1.2em; letter-spacing: .01em; }
:lang(km) { font-weight: normal; line-height: 0; }
:lang(zh) { font: normal 26px/0 'Kai', 'STKaiti', 'NSimSun', serif; }

@media only screen and (max-width: 480px) { h1 :lang(am), h1 :lang(ar), h1 :lang(bn), h1 :lang(bo), h1 :lang(he), h1 :lang(hi), h1 .ideograph, h1 :lang(ko), h1 :lang(lo), h1 :lang(ml), h1 :lang(ne), h1 :lang(si) { position: static; letter-spacing: 0; font-size: 10vw; }
h1 :lang(th) { position: static; line-height: 1px; }
:lang(am), :lang(ar), :lang(bn), :lang(hi), :lang(ja), :lang(ml), :lang(ne), :lang(si), :lang(zh) { font-size: 18px; }
}
